View Issue Details

IDProjectCategoryView StatusLast Update
0002144SymmetricDSImprovementpublic2015-01-20 07:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.2 
Target Version3.7.2Fixed in Version3.7.2 
Summary0002144: When transformed data is retransformed it should only try to match the key values if more than one transformed data is returned
DescriptionWhen transformed data is retransformed it should only try to match the key values if more than one transformed data is returned
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 636ae171

2015-01-18 10:04:22

chenson

Details Diff
0002144: When transformed data is retransformed it should only try to match the key values if more than one transformed data is returned
0002144
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultTransformWriterConflictResolver.java Diff File

SymmetricDS: master 09f28d3b

2015-01-18 10:09:44

chenson

Details Diff
0002144: When transformed data is retransformed it should only try to match the key values if more than one transformed data is returned
0002144
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultTransformWriterConflictResolver.java Diff File

Issue History

Date Modified Username Field Change
2015-01-18 10:04 chenson New Issue
2015-01-18 10:04 chenson Status new => assigned
2015-01-18 10:04 chenson Assigned To => chenson
2015-01-18 10:13 chenson Status assigned => resolved
2015-01-18 10:13 chenson Fixed in Version => 3.7.2
2015-01-18 10:13 chenson Resolution open => fixed
2015-01-18 11:00 chenson Changeset attached => SymmetricDS trunk r9285
2015-01-18 11:00 chenson Changeset attached => SymmetricDS trunk r9286
2015-01-20 07:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 09f28d3b
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 636ae171